@import url("as-fonts/stylesheet.css");
body {    -webkit-font-smoothing: auto;}
@media only screen and (min-width: 1000px){
    header.centered_logo .logo_wrapper {width: 138px!important}
    header.stick_with_left_right_menu nav.main_menu.right_side,
    header.stick_with_left_right_menu nav.main_menu.left_side { width: 45%; margin-top: 3em}
       nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {
        
        height: 1px;
        width: auto;
        position: absolute;
        top: -15px;
        left: -40px;
        right: calc(100% + 40px);
        -webkit-transform-origin-x: 0;
        transform: translate(0,0);
        bottom: 0;
            -webkit-transition: right .5s ease-in-out;
    -moz-transition: right .5s ease-in-out;
    -ms-transition: right .5s ease-in-out;
    -o-transition: right .5s ease-in-out;
    transition: right .5s ease-in-out;
    }  
    
    nav.main_menu ul li.custom-small a span.underline_dash{
        left: -60px;
        right: calc(100% + 60px);
    }
    nav.main_menu ul li.current-menu-item a span.underline_dash,
    nav.main_menu ul li:hover a span.underline_dash {
        right: -40px;
    }
    
    nav.main_menu ul li.custom-small.current-menu-item a span.underline_dash,
    nav.main_menu ul li.custom-small:hover a span.underline_dash {
        right: -60px;
    }
    nav.main_menu ul li.custom-small .second {
        left: -20px!important;
        width: calc(100% + 40px)!important;
    }
    nav.main_menu > ul > li > a { z-index: 2; line-height: 45px;}
    .drop_down .second {
            width: 100%;
    left: 0!important;
    margin-top: -1.4em!important;
    top: 50%!important;
    position: absolute;
    display: block;
        z-index: 1!important;
        max-height: 0;
        overflow: hidden;
            -webkit-transition: max-height .5s ease-in-out;
    -moz-transition: max-height .5s ease-in-out;
    -ms-transition: max-height .5s ease-in-out;
    -o-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
    }
    .drop_down .second.drop_down_start {
        max-height: 400px;
        height: auto!important;
        overflow: hidden!important
    }
    .drop_down .second .inner ul li { width: 100%!important}
    .drop_down .second .inner>ul, li.narrow .second .inner ul {background-color: rgba(48, 63, 72, 0.9); padding-top: 40px; text-align: center}
    .drop_down .second .inner>ul, li.narrow .second .inner ul { display: block}
    
    
}

@media only screen and (min-width: 1000px) and (max-width: 1150px) {
    nav.main_menu > ul > li > a { padding:  0 20px}
    nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash { left: -30px; right: calc(100% + 30px);}
    nav.main_menu ul li.current-menu-item a span.underline_dash,
    nav.main_menu ul li:hover a span.underline_dash {
        right: -30px;
    }
    .drop_down .second { left: -10px!important; right: -10px!important; width: auto!important}
}

h1 strong,h2 strong,h3 strong, h4 strong { font-weight: 600}
h1 strong,h2 strong { font-weight: 500}
.tp-caption.slider-text { color: #fff!important; text-align: center!important; }
.tp-caption h2,.tp-caption h3,.tp-caption h4 { color: #fff; letter-spacing: 2px}
.tp-caption h4 strong,
.tp-caption h2 { font-weight: normal}

.tp-caption .controls div { display: inline-block; color: #fff; font-size: 12px;font-weight: 600; letter-spacing: 2px; text-align: center!important; line-height: 1.8; margin-left: 20px}
.tp-caption .controls span { display: block; width: 40px; height: 40px; text-align: center; border: 2px solid #fff; text-align: center!important; line-height: 40px; font-size: 20px; margin:  0 auto}
.tp-caption .controls div.hide { display: none!important}
.tp-videolayer:before { position: absolute; left: 0; top: 0; bottom: 0; right: 0; content: " "; background: url(img/bg_dot.png) repeat 0 0; z-index: 2; display: block}
@media only screen and (max-width: 768px) {
   .tp-caption.slider-text { white-space: normal!important} 
    .tp-caption .controls div {     transform: scale(0.6); margin-left: -20px}
    .video-controls-bt {transform: translateY(10px)!important}
    .tp-caption .controls div.control-volume.mute { margin-left: -10px}
}
@media only screen and (min-width: 769px) {
.flex-row > .full_section_inner { display: flex; align-items: center}
  
    
}

.flex-row > .full_section_inner > .wpb_column {height: 100%} 
.wpb_single_image.full .vc_single_image-wrapper,
.wpb_single_image.full img { width: 100%}
h6 {margin-top: 10px}
@media only screen and (min-width: 769px) and (max-width: 1100px) {
    .flex-row .vc_col-sm-1 { display: none}
    .flex-row  .vc_col-sm-4 { width: 40%}
    .flex-row .vc_col-sm-6 { width: 60%}
}
@media only screen and (min-width: 769px) and (max-width: 950px) {
    .flex-row  .vc_col-sm-4 { width: 50%}
    .flex-row .vc_col-sm-6 { width: 50%}
    .flex-row  .vc_col-sm-4 > .vc_column-inner { padding: 0}
}
@media only screen and (min-width: 769px) and (max-width: 850px) {
    .flex-row  .vc_col-sm-4 { width: 60%}
    .flex-row .vc_col-sm-6 { width: 40%}
    .flex-row  .vc_col-sm-4 > .vc_column-inner { padding: 0}
}
.footer_bottom ul ul {display: none}
@media only screen and (min-width: 769px) {

.footer_bottom_columns .column1.footer_bottom_column .footer_bottom ul,
.footer_bottom_columns .column1.footer_bottom_column .footer_bottom {text-align: right!important}
.footer_bottom_columns .column1.footer_bottom_column .footer_bottom { padding-right: 160px}
.footer_bottom_columns .column2.footer_bottom_column .footer_bottom ul,
.footer_bottom_columns .column2.footer_bottom_column .footer_bottom {text-align: left!important}
.footer_bottom_columns .column2.footer_bottom_column .footer_bottom { padding-left: 160px}
    .footer_bottom_columns .column1.footer_bottom_column .footer_bottom {position: relative}
    footer .image-logo { position: absolute; width: 198px; padding: 40px 15px; box-sizing: border-box; right: -109px; top: -40px;
background: #3E5E77}
}
.fields.column-3 {display: flex; margin-left: -25px; margin-right: -25px; text-align: left; flex-wrap: wrap}
.fields.column-3 .field { width: 33.3333%; box-sizing: border-box; padding: 0 25px}
.footer_bottom_columns .footer_bottom_column .footer_bottom ul { margin-bottom: 20px}
.footer_bottom_columns .footer_bottom_column .footer_bottom .textwidget a,
.footer_bottom_columns .footer_bottom_column .footer_bottom { color: #858585}
.footer_bottom_columns .footer_bottom_column .footer_bottom .textwidget a { text-decoration: underline}
footer .image-logo {  width: 198px; padding: 40px 15px; box-sizing: border-box; 
background: #3E5E77}
@media only screen and (max-width: 768px) {
    .image-logo { margin:  -100px auto 30px}
    .fields.column-3 .field {width: 100%}
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    background: none;border: 1px solid #fff; border-radius: 2px; height: 40px; line-height: 40px; padding: 0 10px;margin: 0 0 30px; font-family: 'Futura'; font-weight: normal
}
input.wpcf7-form-control.wpcf7-submit {
        color: rgb(255, 255, 255);
    border-color: rgb(66, 100, 127);
    margin: 0 0px 0px;
    border-radius: 0px;
    background-color: rgb(66, 100, 127);
    height: 40px; line-height: 40px; border-radius: 0; border: none!important;color: #fff!important;font-family: 'Futura'; font-weight: normal; font-size: 12px; letter-spacing: 2px;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #cbc8c7!important
}
.footer_top_holder {background-attachment: fixed; background-position: center!important}
.footer_top p {margin-bottom: 30px}
.footer_top h5 {margin-bottom: 10px; font-weight: normal}
footer .fields ::-webkit-input-placeholder {color: #fff!important;opacity: 1!important; 
}
footer .fields ::-moz-placeholder {color: #fff!important;opacity: 1!important; 
}
footer .fields :-ms-input-placeholder {color: #fff!important; opacity: 1!important;
}
footer .fields :-moz-placeholder {color: #fff!important; opacity: 1!important;
}
textarea.wpcf7-form-control.wpcf7-textarea  { height: 100px}

.widget #searchform { background: #ccc}
.two_columns_25_75 .blog_holder.blog_pinterest .blog_holder_grid_gutter {
    width: 2.3%;
}
.two_columns_25_75 .blog_holder.blog_pinterest .blog_holder_grid_sizer,
.two_columns_25_75 .blog_holder.blog_pinterest article { width: 31%; box-sizing: border-box; padding: 10px;}
header {z-index: 120}
.container, .content, .full_width { z-index: 100}
@media only screen and (min-width: 1001px){
body.search-results:not(.post-type-archive-tribe_events) .header_bottom,    
body.archive:not(.post-type-archive-tribe_events) .header_bottom {background: none!important}
body.archive .title ,
body.archive .title .title_holder { padding: 0!important; height: auto!important}
.content {margin-top: -150px}
 body.archive.post-type-archive-tribe_events  .content {margin-top: 0}
    body.archive.post-type-archive-tribe_events .title_subtitle_holder { display: none}
}
.news-title { position: relative; background-position: center; background-size: cover}
.news-title:before { content: " "; display: block; width: 40%; height: 100%; left: 0; top: 0;background: #111821; position: absolute}
.news-title .image-featured a { display: block; position: relative;}
.news-title .image-featured a:after {content: " "; display: block; width: 40%; height: 100%; left: 0; top: 0;background: #111821; position: absolute;opacity: 0.3; width: 100% }
.news-title .image-featured img {width: 100%;    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    transition: all .1s linear; opacity: 0}
.news-title .image-featured { position: relative; overflow: hidden; height: 600px}
.news-title .text { width: 1050px; position: absolute; top: 200px; left: 50%;max-width: 100%; transform: translate(-50%)}
.news-title .text-inner { width: 50%; padding: 30px 20px; background: #fff; color: #1F1F1F; box-sizing: border-box}
.news-title .text-inner a { color: #000} 
.news-title .text-inner p { font-weight: 600; color: #666666}
.news-title .text-inner .meta {display:block;color: #666666; font-size: 10px; font-weight: 600; padding: 10px 0 0; margin: 0}
.news-title .text-inner .meta span {text-transform: uppercase}
.category-list { text-align: center; font-size: 14px; font-weight: 600;padding: 30px 0 23px!important}
.category-list a { color: #666666; display: inline-block; margin: 0 15px; border-bottom: 1px solid transparent; padding-bottom: 0px; margin-bottom: 5px;}
.category-list a:hover,
.category-list a.active { border-bottom: 1px solid #40647F; color: #40647F;}
.custom-archive-blog { margin-left: -10px; margin-right: -10px; display: flex; flex-wrap: wrap;margin-bottom: 20px}
.custom-archive-blog article { width: 33.3333%;padding: 10px; box-sizing: border-box; margin: 0; position: relative}
.custom-archive-blog article .text {position: absolute; top: 15px; left: 15px; right: 15px; background: #fff;padding: 10px 10px 0; text-align: center}
.custom-archive-blog article ._image {position: relative; overflow: hidden}
.custom-archive-blog article ._image a {position: relative; display: block}
.custom-archive-blog article ._image a:after { content: " "; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.5);-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;}
.custom-archive-blog article:hover img { transform: translate(-0.5%,0.5%) scale(1.2)}
.custom-archive-blog article:hover ._image a:after { background: rgba(0, 0, 0, 0)}
.custom-archive-blog article img {width: 100%;-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;display: block}
.custom-archive-blog article .text h4 {line-height: 10px; letter-spacing: 0}
.custom-archive-blog article .text h4 a { font-size: 14px; color: #000; font-weight: 600; text-transform: none; line-height: 20px; font-family: "Avenir LT Std", sans-serif;}
.custom-archive-blog article .text .meta-t {    color: #666666;
    font-size: 10px;text-transform: uppercase}

.blog-siderbar-custom {padding: 90px 0 20px}
.tax-career_category .blog-siderbar-custom { padding-top: 0}
.tax-career_category .background_color_sidebar { padding-top: 40px}
aside .widget h5 {font-size: 14px; color: #000; font-weight: 600; font-family: 'Futura'}
aside .widget {margin-bottom: 20px}
.widget.widget_search form input[type=submit] {background: #000; color: #fff}
.latest_post_holder.image_in_box .latest_post_text { padding: 0}
.latest_post_image { display: none}
.latest_post_inner .post_infos {display: none}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title {margin: 0; text-transform: none; font-size: 14px}
aside .latest_post_holder>ulli,
aside .widget.posts_holder li { font-size: 14px;margin: 0 0 10px 0!important; padding: 0!important;line-height: 1.2}
aside .latest_post_holder>ul>li a,
aside .widget.posts_holder li a { font-size: 14px!important; color: #777372;font-family: 'Avenir LT Std', sans-serif; font-weight: normal}
.pagination {padding: 20px 0 40px; margin: 0}
.pagination ul li a, .pagination ul li span { border: none; background: none!important; width: auto; padding: 0 5px}
@media only screen and (max-width: 1000px){
    .news-title .text { width: 100%; position: relative; transform: translate(0); top: auto; left: auto}
    .news-title .text-inner {width: 100%}
    .news-title {background: none!important}
    .news-title .image-featured img {opacity: 1}
    .news-title .image-featured {height: auto}
}
@media only screen and (max-width: 768px){
    .custom-archive-blog article { width: 100%}
    .blog-siderbar-custom {padding-top: 0px}
    .news-title:before { display: none}
}
.single .title {display: none}
.single .title .title_holder {padding-top: 0!important}
.single .content {margin-top: 40px}
.blog_holder.blog_single article h2 {line-height: 45px; margin-bottom: 10px; color: #000}
.latest_post_two_holder ul li {position: relative; padding:  0 10px}
.latest_post_two_holder .latest_post_two_inner {position: absolute; top: 10px; left: 20px; right: 20px; width: auto}
.latest_post_two_holder .latest_post_two_text { padding:  10px 10px 5px}
.latest_post_two_holder .latest_post_two_text h5 {    font-family: 'Futura', sans-serif; text-transform: none; font-size:13px; font-weight: normal; line-height: 18px}
.latest_post_two_holder .latest_post_two_text h5 a {color: #000}
.latest_post_two_holder .latest_post_two_text h5 .meta-t {display: block; font-size: 10px;    color: #666666;text-transform:uppercase; margin-top: 5px
}

.latest_post_two_holder .latest_post_two_image a {position: relative; display: block; overflow: hidden}
.latest_post_two_holder .latest_post_two_image a:after { content: " "; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, 0.5);-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;}
.latest_post_two_holder ul li:hover img { transform: translate(-0.5%,0.5%) scale(1.2)}
.latest_post_two_holder ul li:hover .latest_post_two_image a:after { background: rgba(0, 0, 0, 0)}
.latest_post_two_holder ul li img {width: 100%;-webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;display: block}
.latest_post_two_holder ul.slick-dots li { padding: 0}
.slick-dots li button:before { font-size: 10px}
.slick-dots li.slick-active button:before { font-size: 14px;}
p strong { font-family: 'Futura'; }
span.wpcf7-list-item { margin: 0 }
.field.custom-bt input.wpcf7-form-control.wpcf7-submit {float: right}

.qode-advanced-tabs .qode-advanced-tabs-nav { background: #CBC8C7}
.qode-advanced-tabs .qode-advanced-tabs-nav li h6 { margin: 0}
.qode-advanced-tabs .qode-advanced-tabs-nav li a { display: block; padding:  8px 10px 5px; text-align: center}
.qode-advanced-tabs .qode-advanced-tabs-nav li a .qode-advanced-tab-text-after-icon {display: block; text-align: center; }
.qode-advanced-tabs .qode-advanced-tabs-nav li {
   background: #CBC8C7 
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
    background: #3F5F78;color: #fff;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a { color: #fff}
.qode-advanced-tabs .qode-advanced-tab-container { padding: 0}
.custom_table { width: 100%}
.custom_table th,
.custom_table td { text-align: left; padding:  7px 10px 7px; color: #666666;line-height: 1.3 }
.custom_table th {background: #EEEEEE; font-weight: normal;    font-family: 'Futura', sans-serif;}

.q_image_with_text_over .text .desc h5,
.q_image_with_text_over .caption.no_icon {
    font-size: 18px; font-weight: normal;    font-family: 'Futura', sans-serif;color: #fff;text-shadow: 2px 2px #000
}
.q_image_with_text_over .text .desc h5 {margin-bottom: -5px}
.q_image_with_text_over .text .desc p { line-height: 16px; font-size: 14px}
.q_image_with_text_over .shader {background-color: rgba(0,0,0,.2);}
.q_image_with_text_over:hover .shader {background: rgba(18, 25, 35, 0.9)}

.drag-container {
    position: relative;
    height: 20px;
    width: 70%;
    margin: 0 auto;
    max-width: 300px;
}
.drag-container .start-icon {
    color: #3e5e77;
    position: absolute;
    left: -30%;
    transform: translateY(-50%);
    width: 80px;
    text-align: right;
}
.drag-container .line {
    position: absolute;
    height: 0;
    width: 100%;
    border-bottom: 4px dotted #618bad;
}
.drag-container .drag {
    position: absolute;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    top: 0 !important;
    transform: translateY(-50%);
    background-color: #192c39;
    background-image: url(images/drag.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: move;
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.drag-container .finish-icon {
   color: #3e5e77;
    position: absolute;
    right: -30%;
    transform: translateY(-50%);
    width: 80px;
    text-align: left;
}
h6.caption { margin-bottom: -20px}
.eventpost_calendar button.eventpost_cal_link { background: none!important}
.eventpost_cal_list h4 {    line-height: 26px;}
.event_data { margin:  10px 0;padding: 10px; line-height: 1.5}
.eventpost_calendar table caption { display: none}

.image-sequence br { display: none;}
.image-sequence img { display: none; width: 100%; height: auto}
.image-sequence img:first-child { display: block}

select.wpcf7-form-control.wpcf7-select[multiple="multiple"]{
    height: 133PX; overflow: auto;
}
select.wpcf7-form-control.wpcf7-select[multiple="multiple"] option {padding: 5px 0}

.blog_single.blog_holder article .post_text .post_text_inner iframe { max-width: 100%}
.popup-content { width: 600px; max-width: 100%}
.tp-caption:hover .tp-video-play-button { display: none!important}

.ult-style-3 .ult-team-member-description {
    padding:  0 20px 20px;
}
.vc_col-sm-4 .ult-style-3 .ult-team-member-description p { font-size: 14px;}
.ult-style-3 .ult-team-member-image .ult-team-member-name-wrap { display: none!important}
@media only screen and (max-width: 768px){
    .ult-style-1 .ult-team-member-image img.ult-team-grayscale, .ult-style-3 .ult-team-member-image img.ult-team-grayscale { opacity: 1!important}
    .ult-style-3 .ult-team-member-description { position: relative; padding:  0; opacity: 1!important; }
    .ult-style-3 .ult-team-member-description p { font-size: 14px}
    .ult-team-member-wrap {    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;}
    .ult-style-3 .ult-team-member-name-wrap { margin-bottom: 20px;}
    .ult-team-member-bio-wrap { display: none}
    .ult-style-3 .ult-team-member-image .ult-team-member-name-wrap { display: block!important; margin-top: 20px; text-align: center}
    .ult-team-member-wrap { padding: 0!important}
    .revers-on-mobile > .full_section_inner { flex-direction: column-reverse; display: flex; flex-wrap: wrap}
}

.cat-link-featured,
.archive.category .widget_sub_categories,
.single-post .widget_sub_categories { display: none!important}
#become-an-owner-form { width: 540px; max-width: 100%; padding:  40px 20px 20px; }
#become-an-owner-form p { margin-bottom: 30px}
.blog_holder.blog_single article.category-events .entry_date{ display: none}

.event_data a.gps,
.custom-archive-blog article .text h4 a .emoji +.emoji,
.blog_holder.blog_single article h2 .emoji +.emoji { display: none!important}
.eventpost_calendar table { table-layout: fixed}
.eventpost_calendar table td,
.eventpost_calendar table th { padding: 5px;}

footer input.wpcf7-form-control.wpcf7-date,
footer input.wpcf7-form-control.wpcf7-number, 
footer input.wpcf7-form-control.wpcf7-quiz,
footer input.wpcf7-form-control.wpcf7-text, 
footer select.wpcf7-form-control.wpcf7-select, 
footer textarea.wpcf7-form-control.wpcf7-textarea{ color: #fff}